<bugID>1062966<Summary>Breakdown:  Implement new handling of malware downloads in download panel</Summary><Description>This is the implementation bug for the UX work carried out in Bug 1053890 regarding how downloads flagged as "malware", "potentially unwanted", or "uncommon" are handled in Firefox.

More information:
- https://bugzilla.mozilla.org/attachment.cgi?id=8481334
- https://bugzilla.mozilla.org/show_bug.cgi?id=1053890#c38</Description></bugID>